@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');
.pages-216{font-family: 'Lato', sans-serif;}

.box-1{background:url(images/box-1.jpg) no-repeat top;min-height:722px;position:relative}
.box-2{background:url(images/box-2.jpg) no-repeat top;min-height:722px;position:relative}
.box-3{/*background:url(images/box-3.jpg) no-repeat;min-height:722px;position:relative*/}
.box-4{/*background:url(images/box-4.jpg) no-repeat;min-height:722px;position:relative*/background:#eeeeee}
.box-5{background:url(images/box-5.jpg) no-repeat top;min-height:722px;position:relative}
.box-6{background:url(images/box-6.jpg) no-repeat top;min-height:722px;position:relative}
.box-7{background:#eeeeee; min-height:722px;position:relative}
.box-8{background:#ffffff;min-height:722px;position:relative}
.box-9{background:#ffffff;min-height:722px;position:relative}
.box-1 .image-1{position:absolute;    bottom: 0px;    left: 0%;width: 40%;}   

.box-2 .image-1{position:absolute;top: 100px;left: 31%;z-index: 1;width: 40%;}
.box-2 .image-1 img{width:100%;height:auto}
.box-2 .image-2{position:absolute;top:50px;left:50%}

.box-4 .ion-block{margin-top:50px}
.box-4 .text-1{font-size:18px;color:#333;line-height:20px;font-weight:300;padding-left:30px}
.box-4 .text-1a{font-size:30px;color:#5a9791;width:60%;font-weight:bold;line-height:32px;margin-bottom:50px}

.box-5 .text-1{font-size:18px;color:#333;line-height:20px;font-weight:300;padding-left:30px}
.box-5 .text-1a{font-size:30px;color:#0c54a0;width:60%;font-weight:bold;line-height:32px;margin-bottom:50px;margin-top:120px}

.col-lg-155{text-align:center}
.box-5 .icon-1 span{float:left;width:100%;font-size:18px;font-weight:600;color:#0c54a0;margin:20px 0px 45px}
.box-6 span{float:left;width:100%;font-size:18px;font-weight:600;color:#fff;margin:20px 0px 45px}
.box-6 .text-1{font-size:16px;color:#fff;line-height:20px;font-weight:300;padding-left:30px;text-align:Center}
.box-6 .text-1a{font-size:30px;color:#fff;font-weight:bold;line-height:32px;margin-bottom:50px;margin-top:120px}


.box-7 span{float:left;width:100%;font-size:18px;font-weight:600;color:#0c54a0;margin:20px 0px 45px;text-align:center;min-height: 40px;}
.box-7 .icon-1{text-align:center}
.box-7 .text-1{font-size:18px;color:#fff;line-height:20px;font-weight:300;padding-left:30px;text-align:left}
.box-7 .text-1a{font-size:30px;color:#000;font-weight:bold;line-height:32px;margin-bottom:50px;margin-top:120px}

.box-7-images img{margin-top:50px}

.box-8 span{float:left;width:100%;font-size:18px;font-weight:600;color:#0c54a0;margin:20px 0px 45px;text-align:center}
.box-8 .icon-1{text-align:center}
.box-8 .text-1{font-size:18px;color:#fff;line-height:20px;font-weight:300;padding-left:30px;text-align:left}
.box-8 .text-1a{font-size:30px;color:#000;font-weight:bold;line-height:32px;margin-bottom:50px;margin-top:120px}
.box-8-images img{margin-top:50px}

.box-content{position:relative}
.box-1 .box-content{min-height:722px}
.box-1 .text-1{position:relative;float:left;font-size:60px;color:#0c54a0;    margin-top: 9%;}
.box-2 .text-1{font-size:30px;line-height:30px;color:#fff;margin-top:90px;margin-bottom:30px}
.box-2 .text-1a{font-size:16px;color:#fff;margin-bottom:30px;display:inline-block}
.box-2 .text-1b{font-size:18px;font-weight:bold;color:#fff;position:absolute;right: 0px;bottom: 0px;}

.text-a1{color:#0c54a0;font-size:30px;text-align:center;font-weight:bold;margin-top:55px;margin-bottom:25px}
.text-b1{color:#333333;font-size:18px;text-align:center;line-height:26px;font-weight: 300;}

.box-10-table{background:#e5e5e5}

.box-10-tables{font-size:18px;font-weight:600;padding:30px}
.box-10-tables span{font-size:18px;font-weight:300;display:block;margin-top:10px}
.box-10-tablesh{font-size:24px;font-weight:700;border-bottom:1px solid #b7b7b7;padding:30px 0px;margin-left:30px;margin-right:30px;width:calc(100% - 60px)}
.button-opens{display:inline-block;padding:16px 45px;border:1px solid #000;margin-top:-110px;margin-left: 10%;margin-bottom:100px}
.button-opens.aa1{margin-top:40px}
/*.button-opens:hover{background:#000;color:#fff}*/

.box-7-table{background:#e5e5e5}
.box-7-tables{font-size:18px;font-weight:600;padding:30px}
.box-7-tables span{font-size:18px !important;font-weight:300 !important;display:block !important;margin-top:10px !important;text-align:left !important;color:#333 !important;margin-bottom: 0px !important;min-height: initial !important;}
.box-7-tablesh{font-size:24px;font-weight:700;border-bottom:1px solid #b7b7b7;padding:30px 0px;margin-left:30px;margin-right:30px;width:calc(100% - 60px)}
.box-7 .button-opens2{display:inline-block;padding:16px 45px;border:1px solid #000;margin-top:-110px;margin-left: 10%;margin-bottom:100px}
.box-7 .button-opens2.aa2{margin-top:40px;}
.button-opens,.button-opens2{cursor:pointer}
/*.button-opens2:hover{background:#000;color:#fff}*/
.box-10,.box-7-table,.button-opens-span2,.button-opens-span4{display:none}

.box-3 li{position:relative;list-style:none;text-align:left;padding-left:20px;font-size:18px;color:#0c54a0;font-weight:bold;min-height:64px}
.box-3 li span{width:30px;height:30px;border-radius:25px;background:#0c54a0;color:#fff;display:block;position:absolute;    left: -28px;    top: -5px;padding:6px 0px;text-align:center;color:#fff}
.box-3 li p{color:#000 !important;font-size:14px}
.box-ul{margin-top:70px}

.bluess{color:#0c54a0;margin-bottom: 0px;}
@media (min-width:1450px){.container-13{width:1390px} }
.delighter.tops { transform:none; opacity:0;  }
.delighter.tops.started { transform:none; opacity:1;  }
.delighter.tops.started.ended { transition: all 2s ease !important; }

.delighter.bottom { transform:translatey(10%); opacity:0; transition: all .75s ease; }
.delighter.bottom.started { transform:none; opacity:1; }

.delighter.bottom1 { transform:translatey(10%); opacity:0; transition: all 1.75s ease; }
.delighter.bottom1.started { transform:none; opacity:1; }


.delighter.left { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.left.started { transform:none; opacity:1;transition: all 2s ease !important;  }
.delighter.left.started.ended { transform:translatex(-1000%); opacity:0;transition: all 2s ease !important;  }

.delighter.right { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right.started { transform:none; opacity:1;transition: all 2s ease !important;  }
.delighter.right.started.ended {}

.delighter.right1 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right1.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right2 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right2.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right3 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right3.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right4 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right4.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right5 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right5.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right6 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right6.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right7 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right7.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right8 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right8.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right9 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right9.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.delighter.right10 { transform:none; opacity:0; transition: all 2s ease !important; }
.delighter.right10.started { transform:none; opacity:1;transition: all 2s ease !important;  }

.bottom{width:initial;min-width:initial}
.content{padding-top:0px}
.jakdziala{margin-top:5%}
.col{text-align:left}
@media (min-width:1200px) and (max-width:1480px){
	.box-4 .text-1 {font-size: 16px;color: #333;line-height: 18px;font-weight: 300;padding-left: 30px;}
	.box-4 .text-1a {font-size: 28px;color: #5a9791;width: 60%;font-weight: bold;line-height: 30px;margin-bottom: 25px;}
	.box-4 .ion-block {margin-top: 15px;}
	
}
@media (max-width:1199px){
	.box-7-table{margin-top:25px}
	.box-10-table{margin-top:25px}
.box-7 .button-opens2{margin-top:40px;    margin-left: 14%}
.button-opens{margin-top:40px;    margin-left: 14%}
	#bottom{text-align:center}
	.content{padding-top:0px}
	
}
@media (min-width:992px) and (max-width:1200px){
	.box-2 .tops{opacity:1 !important}
	.box-2.tops {opacity: 1 !important;}
	.box-3 {/*background: url(images/box-3.jpg) no-repeat;*/position: relative;background-size: contain;background-position: center;}
	.box-6{background-size: cover;    padding-bottom: 15px;}
	.box-7 span{min-height:55px}
	.col-lg-155 img{max-width:100%}
.box-1 .image-1 {left: 5% !important;top: 29% !important;width: 34%;}
.box-2 .text-1a,.box-2 .text-1b{font-size:12px;line-height:14px}
.box-2 .text-1{font-size:20px}
.box-3 li p{font-size:10px}
.box-3 li{min-height:initial}
.box-3-img{margin-top:9%}
.box-4 .ion-block {margin-top: 0px;}
.box-4 .text-1a {font-size: 20px;color: #5a9791;width: 60%;font-weight: bold;line-height: 24px;margin-bottom: 15px;}
.box-4 .text-1 {font-size: 12px;color: #333;line-height: 14px;font-weight: 300;padding-left: 30px;}
.box-4 {background: #eee !important;}
.box-6 .text-1{font-size:12px;line-height:14px;padding:0px 15px}
.box-6 .text-1a{font-size:18px}
.box-5{background-size: 120%;min-height:initial}
.box-5 .text-1a {font-size: 30px;color: #0c54a0;width: 60%;font-weight: bold;line-height: 32px;margin-bottom: 20px;margin-top: 35px;}
.box-5 .icon-1 span {float: left;width: 100%;font-size: 14px;font-weight: 600;line-height: 14px;color: #0c54a0;margin: 15px 0px 25px;}
.box-7,.box-8{min-height:initial}	
.box-7 .text-1a{font-size:18px;line-height:20px;margin:50px 0px 25px}	
.box-7 span{margin:15px 0px 20px;font-size:12px}

.box-8 .text-1a{font-size:18px;line-height:20px;margin:50px 0px 25px}	
.box-8 span{margin:15px 0px 20px;font-size:12px}
.box-10-tables {padding:15px 30px}
.box-10-tables span{font-size:12px}
.box-10-tablesh{font-size:18px;padding:15px 0px}
.box-8 .col-lg-155{width:25%}
.box-2 .box-content{margin-bottom:15%}
.box-2{min-height:initial}
}
@media (min-width:768px){
	.col-lg-155{width:20%;}
}

@media (max-width:768px){

	.box-1{background:none;padding-top:30px}
.box-4{background:#eee !important}
.box-2 .text-1a,.box-2 .text-1b{font-size:14px;}
.box-2 .image-1{width:100%}	
.box-2 .text-1{font-size:24px;line-height:28px}
.box-3 .text-2 .col-lg-4{padding-right:0px;padding-left:0px}
.box-4 .text-1{text-align:left !important}
.box-6 span{margin:10px 0px 15px}
.box-7 .text-1a{font-size:22px;line-height:24px}
.box-8 .text-1a{margin-bottom:0px}
.box-7 .text-1a p{display:inline-block}
.box-5 .icon-1 span{font-size:14px;margin:10px 0px 5px}
.box-8 .text-1a{font-size:22px;line-height:24px}
.box-8 .text-1a p{display:inline-block}
.box-6 .text-1{font-size:14px}
.box-7 span{font-size:14px;line-height:16px;margin:15px 0px 0px}
.box-8 span{font-size:14px;line-height:16px;margin:15px 0px 0px}
.button-opens{width:100% !important;margin:15px 0px !important;text-align:Center}
.button-opens2{width:100%;margin:15px 0px !important;text-align:Center}
.box-6 .text-1a{font-size:24px;margin-top:30px}
.box-4 .text-1{font-size:14px;line-height:16px}
.box-4 .text-1a{margin-bottom:20px;font-size:24px;line-height:26px}
.box-3 .b3t{padding:20px 0px 10px !important;margin-top:10px}
.box-2 .text-1{margin-top:25px}
.box-1 .text-1 {    font-size: 30px !important;line-height:32px;z-index: 11;overflow: initial;}
.box-1 .text-1 img {margin-top: -30px;}
}
@media (max-width:768px){
#bottom{text-align: center;}
.box-1 .text-1,.box-3 .text-1,.box-4 .text-1,.box-5 .text-1{width:100%}
.box-1 .text-1 img,.box-3 .text-1 img,.box-4 .text-1 img,.box-5 .text-1 img{width:100%}	
	
	
.box-5 .text-1a{margin-top:25px;margin-bottom:25px;width:100%;text-align:center;padding-left:0px}
.box-4{background:initial}
.box-4 .text-1{padding:0px;width:100%;text-align:center}
.box-3{background:none}
.box-7 .text-1a{padding-left:0px;text-align: center;margin-top: 50px;margin-bottom:0px}
.box-8 .clearfix{display:none}
.box-6{background:#0b4b90} 
.box-7-images,.box-8-images{margin-bottom:35px}
.icon-1,.icon-2,.icon-3{margin-bottom:25px}
.box-6 .text-1{padding-left:0px;margin-bottom:25px}
.box-2 .text-1b{position:relative;margin: 25px 0px;}
.box-2{background:#6d9fd3;height:initial;min-height:initial}
.box-2 .image-2,.box-2 .image-1{position:relative;top:initial;left:initial}
.box-1 .text-1{font-size:3em;line-height:1;z-index:11}
.box-1 .text-1 img{z-index:111}
.box-8 span{min-height:40px}
.box-8 .text-1a{padding-left:0px;text-align:center;margin-top:50px}
.box-1 .box-content,.box-1 {min-height: initial;height:initial}
.box-1 .container-13,.box-1 .box-content{padding-left:0px;padding-right:0px}
.box-4 .container-13{padding-left:0px;padding-right:0px}
.box-1 .text-1{margin-top:0px;padding-top:0px;padding-bottom: 0px;}
.box-1-t{position:Absolute !important;top:0px;text-align:Center;z-index:23 !important}
.ion-block{padding-left:15px !important;padding-right:15px !important}
.box-5{background:initial}
.box-5-i{padding:0px !important;margin-bottom:20px;margin-top:0px}
.box-5 .container-13{padding:0px}
.ion-block{padding-bottom:25px;padding-bottom:30px !important;}
.b3t img{padding-bottom:30px !important}
.b3t{color:#0c54a0;font-size:24px;font-weight:bold;text-align:Center}
.box-3 .b3t{padding:40px 0px 15px}
.b3d{color:#000000;font-size:14px;text-align:Center}
.box-4{background:#eeeeee}
.box-content {position: relative;text-align: center;}
.button-opens {max-width:300px;}
.button-opens2 {max-width:300px;}
.tops{text-align: center;}
.topss{text-align: center;}
}

@media (max-width:768px) and (min-width:767px){
	.tops .hidden-sm{display:none !important}
	.box-7.tops .hidden-sm{display:none !important}
.hidden-768{display:block !important}
.hidden-768a{display:none}
div.content{padding:0px}
.hidden-sm{display:block !important}

.box-content .hidden-sm{display:block !important}
.col-sm-12,.col-sm-11,.col-sm-10,.col-sm-9,.col-sm-8,.col-sm-7,.col-sm-6,.col-sm-5,.col-sm-4,.col-sm-3,.col-sm-2,.col-sm-1{width:100%}
.col-sm-12.col-xs-6{width:50%}
.col-sm-6.col-xs-6{width:50%}
.box-ul {margin-top: 70px;display: inline-block;}
.box-7-images img {margin: 50px auto;}
.box-8-images img {margin: 50px auto;}
.lang-box.hidden-sm{display:none !important}
.box-7 .text-1a{margin-bottom:20px !important}
.page-offers #bs-example-navbar-collapse-1 {margin-top: 0px;}
.kosz-div {position: relative;cursor: pointer;float: left !important;margin: 20px 11px;}
}


@media (max-width:767px){
	#new-menu-home{margin-top:0px !important}
.pagess .white{position:relative}
.content {padding-top: 100px;}
.search-mobile{top:0px}
.content {    padding-top: 0px;}
}